[Startup]
AppName=Canon CR-50/80/L1 Driver
ProductGUID=B76CFEE3-0254-41D7-9599-01837577560E
CompanyName=Canon Electronics Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x001f
key1=0x0009
